dbhtml_cellpadding
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_cellpadding

dbhtml_cellpadding — Specifies cellpadding in CALS table or qandaset output

## Synopsis

    <?dbhtml cellpadding="number"?>

## Description

Use the `<?dbhtml cellpadding?>` PI as a child of a CALS `table` or `qandaset` to specify the value for the HTML `cellpadding` attribute in the output HTML table.

## Parameters

cellpadding="`number`"

  Specifies the cellpadding

## Related Global Parameters

`html.cellpadding`

## Related Information in DocBook XSL: The Complete Guide

Cell spacing and cell padding, Q and A formatting

Prev | Up | Next
dbhtml_bgcolor | Home | dbhtml_cellspacing